contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208600.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/m3ex-ca84
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208600
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208600
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208600/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208600/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, physical, coastal data collected
      from the Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2019-01-14 to 2019-11-16. These data include sea surface temperature, sea surface
      salinity, equilibrator temperature, equilibrator pressure, mole fraction of
      carbon dioxide (xCO2), partial pressure (or fugacity) of carbon dioxide (pCO2)
      in water, conductivity and oxygen. The instruments used to collect these data
      include flat membrane equilibrator, conductivity sensor and oxygen optode.
    fr: This dataset includes surface underway, chemical, physical, coastal data collected
      from the Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2019-01-14 to 2019-11-16. These data include sea surface temperature, sea surface
      salinity, equilibrator temperature, equilibrator pressure, mole fraction of
      carbon dioxide (xCO2), partial pressure (or fugacity) of carbon dioxide (pCO2)
      in water, conductivity and oxygen. The instruments used to collect these data
      include flat membrane equilibrator, conductivity sensor and oxygen optode. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208600, 18VJ20190114, 18VJ20190208, 18VJ20190608, 18VJ20190714, 18VJ20191003,
        18VJ20191024, 18VJ20191102, 18VJ20191114, ATLANTIC CONDOR, 'ATLANTIC CONDOR
          (call sign: CFK9798, ICES code: 18VJ, 2011-)', AtlCondor20190114, AtlCondor20190208,
        AtlCondor20190608, AtlCondor20190714, AtlCondor20191003, AtlCondor20191024,
        AtlCondor20191102, AtlCondor20191114, Atlantic Condor, CONDUCTIVITY, CONDUCTIVITY
          METERS > CONDUCTIVITY METERS, Coastal, Coastal Cruises, Dalhousie University,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, North Atlantic
          Ocean, O2, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, OXYGEN
          METERS > OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS)
          Project, SEA SURFACE TEMPERATURE, SOOP, SSS, SST_C, Ship of Opportunity
          Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT), Surface underway,
        Time series, VOS, chemical, conductivity sensor, oxygen sensor, surface underway,
        xCO2, xCO2 seawater]
      fr: [0208600 (FR), 18VJ20190114 (FR), 18VJ20190208 (FR), 18VJ20190608 (FR),
        18VJ20190714 (FR), 18VJ20191003 (FR), 18VJ20191024 (FR), 18VJ20191102 (FR),
        18VJ20191114 (FR), ATLANTIC CONDOR (FR), 'ATLANTIC CONDOR (call sign: CFK9798,
          ICES code: 18VJ, 2011-) (FR)', AtlCondor20190114 (FR), AtlCondor20190208
          (FR), AtlCondor20190608 (FR), AtlCondor20190714 (FR), AtlCondor20191003
          (FR), AtlCondor20191024 (FR), AtlCondor20191102 (FR), AtlCondor20191114
          (FR), Atlantic Condor (FR), CONDUCTIVITY (FR), CONDUCTIVITY METERS > CONDUCTIVITY
          METERS (FR), Coastal (FR), Coastal Cruises (FR), Dalhousie University (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        North Atlantic Ocean (FR), O2 (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE
          (FR), SOOP (FR), SSS (FR), SST_C (FR), Ship of Opportunity Programme (SOOP)
          (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway
          (FR), Time series (FR), VOS (FR), chemical (FR), conductivity sensor (FR),
        oxygen sensor (FR), surface underway (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > CONDUCTIVITY, oceanography, partial pressure
          of carbon dioxide - water, physical, thin film type equilibrator for autonomous
          carbon dioxide (CO2) measurement]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > CONDUCTIVITY (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR), thin film type equilibrator
          for autonomous carbon dioxide (CO2) measurement (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway coastal observations from the ship of opportunity
      (SOOP) Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2019-01-14 to 2019-11-16 (NCEI Accession 0208600)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway coastal observations from the ship of opportunity
      (SOOP) Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2019-01-14 to 2019-11-16 (NCEI Accession 0208600) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208600
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.55, 43.69, -60.45, 44.62]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
